.slider-navigator {
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
}

.action-btn {
    color: #828282;
    border-radius: 50%;
    position: absolute;
    top: 0;
}

.arrow-button {
    padding: 10px;
}

.action-btn:hover {
    color: #1a2745;
    background-color: #fff;

}

.next-btn {
    right: 0;
}

.prev-btn {
    left: 0;
}

.btn-more, .btn-more-static {
    display: block;
    text-align: center;
    background-color: #e0e0e0;
    min-width: 120px;
    height: 50px;
    color: #4f4f4f;
    font-weight: 500;
    padding-top: .75rem;
    padding-bottom: .75rem;
    border-radius: .25rem;
    font-size: 16px;
    line-height: 25px;
    left: 158px;
    top: -5px;
}

.btn-more {
    width: 10vw;
    position: absolute;
}

.btn-more:hover {
    background-color: #9ca3af;
}

.slider-images {
    width: 300vw; /* 300% with of view port for 3 images */
    position: relative;
    left: 0;
    transition: left 250ms ease-in-out;
}

.slide-image-item {
    width: 100vw;
}

.navigate-dot {
    background-color: #d6d6d6;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
}

.navigate-dot:not(.active):hover {
    background-color: #869791;
}

.navigate-dot.active {
    width: 20px;
    background-color: #1a2745;
}

.main-logo-img {
    height: 90%;
}

.footer-navigator {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.category {
    display: flex;
    justify-content: center;
    gap: 30px;
    max-width: 100vw;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    overflow: auto;
}

.category .item{
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 5px;
    cursor: pointer;
}

.category .item .img {
    border-radius: 5px;
    border: 1px solid #e5e7eb;
    border-top: none;
    border-left: none;
    box-shadow: 2px 2px 3px #00000026;
}

.text-type-product {
    font-family: Inter, sans-serif;
    font-size: 24px;
    font-weight: 400;
    margin-top: 15px;
    color: #1a2745;
}

.section-title {
    display: inline-block;
    box-sizing: border-box;
    border-bottom: 2px solid #000;
}

.object-cover {
    object-fit: cover;
}

.vang-tab-content,
.bac-tab-content {
    display: none;
    position: relative;
}
#vang-tich-tru-chk:checked ~ #vang-tich-tru-content,
#vang-my-nghe-chk:checked ~ #vang-my-nghe-content,
#bac-tich-tru-chk:checked ~ #bac-tich-tru-content,
#bac-my-nghe-chk:checked ~ #bac-my-nghe-content {
    display: block;
}
#vang-tich-tru-chk:checked ~ .tab-title-outer #vang-tich-tru-title,
#vang-my-nghe-chk:checked ~ .tab-title-outer #vang-my-nghe-title,
#bac-tich-tru-chk:checked ~ .tab-title-outer #bac-tich-tru-title,
#bac-my-nghe-chk:checked ~ .tab-title-outer #bac-my-nghe-title {
    border-bottom: 2px solid #000;
}

.tab-title *{
    cursor: pointer;
}

.product-card .tag-sold-out {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #c4202826;
    color: #c42028;
    padding: 5px 10px;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 6px;
    font-size: 12px;
}

.product-card-outer {
    max-width: 100%;
}
.bacmynghe-nav-button,
.vangtichtru-nav-button,
.bactichtru-nav-button {
    color: #828282;
    position: absolute;
    top: 50%;
    transform: translate(-50%);
    border-radius: 50%;
    user-select: none;
}

.bacmynghe-nav-button:hover,
.vangtichtru-nav-button:hover,
.bactichtru-nav-button:hover {
    background-color: #e0e0e0;
    color: #000;
}

.bacmynghe-prev-button,
.vangtichtru-prev-button,
.bactichtru-prev-button {
    left: 30px;
}

.bacmynghe-next-button,
.vangtichtru-next-button,
.bactichtru-next-button {
    right: -10px
}

.product-title-outer,
.tab-title-outer,
.slider-wrapper {
    margin: 0 15px;
}

.slider-wrapper {
    position: relative;
}

.slider-container {
    display: flex;
    gap: 29px;
    position: absolute;
    top: 0;
    left: 0;
    transition: left 300ms ease;
}

.product-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.slider {
    display: none;
}

.category .item .img {
    width: 40vw;
}
.btn-slider-left {
    display: none;
}
.btn-slider-right {
    display: none;
}

.border-price {
    width: 100%;
}

.bottom-chart {
    display: flex;
    gap: 10px;
    justify-content: space-around;
}

.bottom-chart-item {
    width: calc(50% - 20px);
}

.bottom-chart-zone {
    display: none;
}

@media (min-width: 768px) {
    .product-title-outer,
    .tab-title-outer,
    .slider-wrapper,
    .chart {
        margin-left: 60px;
        margin-right: 60px;
    }

    .product-card-wrapper {
        width: 424.5px;;
    }

    .product-card {
        min-height: 515px;
    }

    .slider {
        display: block;
    }

    .category .item .img {
        width: 100%;
        max-width: 460px;
    }

    .btn-slider-left {
        display: block;
    }
    .btn-slider-right {
        display: block;
    }

    .bottom-chart-zone {
        display: block;
    }

}

@media (min-width: 1280px) {
    .product-card-wrapper .product-name {
        font-size: 20px;
    }
}
